@charset "utf-8";
/*----------------------------------------------------
	個別レイアウト / PC用
----------------------------------------------------*/
.question-076a #mContents .tableWrap table.basicTable tr td {
	font-weight: normal;
    vertical-align: top;
    text-align: left;
}

.question-076a #mContents .tableWrap p {
	margin-top: 10px;
	font-size: 16px;
	font-weight: normal;
}

.question-076a #mContents .tableWrap table.basicTable th:nth-child(3) {
	width: 35%;
}


/*----------------------------------------------------
	個別レイアウト / SP用
----------------------------------------------------*/
@media screen and (max-width: 736px) {

.question-076a #mContents .tableWrap table.basicTable tr td:nth-child(1) {
    width: 7.5em;
}

.question-076a #mContents .tableWrap table.basicTable tr td:nth-child(2) {
    width: 9.5em;
}

.question-076a #mContents .tableWrap p {
	font-size: 4.33vw;
}



/* ↑SP用↑ */
}

